 <div class = "row span1"> </div>
            <div class = "row span4"> <wo:CktlPecheSyntheseVisaDemande demande = "$demande" editingContext = "$edc" /></div>
            <div class = "row span1"> </div>
            <div class = "span3">
    <h3>Commentaire</h3>
    <wo:form>
    <div class = "control-group">
        <div class = "controls"><wo:text value = "$repartService.commentaire" class = "span3" style = "height: 10em; border-color:#BBD2E1; background-color: #F5FFFA" /></div>
    </div>
    <wo:CktlSubmitButton type = "validate" action = "$enregistrerCommentaireSousFiche" text = "Enregistrer" />
    </wo:form>
</div>